html {
	width: 100%;
	height: 100%;
}

body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-size: 12px;
}
.b{
	border:1px solid red;
}
ul,
li,
a,
p,
span,
ol,
h1,
h2,
h3,
h4,
h5,
img,
strong,
input {
	margin: 0;
	padding: 0;
}
input ,select,textarea{
	outline: none;
}
ul,
li {
	list-style: none;
}

a {
	text-decoration: none;
}

.img-100 {
	width: 100%;
	height:100%;
}
.hidden{
	display: none;
}
.dh {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.mgt-20{
	margin-top: 20px;
}
/*多行超出隐藏*/
.ddh-2 {
	display: -webkit-box;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-line-clamp: 2;
	/*需要显示几行*/
	-webkit-box-orient: vertical;
}
/*body*/
.mgl-20{
	margin-left: 20px;
}
.fz-20{
	font-size: 20px!important;
}
.ms85-boutas-banner{
	width: 100%;
	/*height: 5000px;*/
	position: relative;
}
/* cuttable  盒子*/
.ms85-interc-body-cuttable{
	width: 100%;
	display: flex;
	border-bottom: 1px solid #0A628F;
	margin-top: 40px;
}

/* header start*/
.ms85-index-header-title,.ms85-index-header{
		width: 1200px;
		margin: auto;
}
.ms85-homeAlumni-body-mainright>img,.ms85-homeAlumni-body-mainright>form,.ms85-retrievePassword-code{
	cursor:pointer;
}
.ms85-index-header-topbgc{
	width: 100%;
	padding:10px 0;
	 background: linear-gradient(#FFFFFF, #F8F8F8)
}
.ms85-index-header-title{
		display: flex;
		justify-content: space-between;
		/* border:1px solid red; */
		/* padding-bottom: 20px; */
		/* padding-top: 5px; */
		 font-size: 12px;
}
.ms85-index-header-layer1box{
	width: 1200px;
	padding: 10px 0;
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
	
}
.ms85-index-header-layer1box>li{
	margin: 0;
}
.ms85-index-header-logo{
	width: 395px;
	height: 72px;
	
}
.ms85-index-header-search{
	display: flex;
}
.ms85-index-header-search>input[type=text]{
	width: 340px;
	height: 42px;
	padding-left: 10px;
	box-sizing: border-box;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border:1px solid #ddd;
	color:#444;
}
.ms85-index-header-search>div{
	width: 80px;
	height: 42px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	background-color: #385B74;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	font-size:12px
}
/* header end */

/* navbar  start*/
.ms85-index-navigationBar-outbox{
	width: 100%;
	height:70px;
	background-color: rgba(4,41,67 ,0.7);
	position: absolute;
	top: 0;
	z-index: 10;
	display: flex;
	align-items: center;
}
.ms85-index-slideshowbox{
	position: relative;
}
.ms85-index-navigationBar{
	width: 1200px;
	margin: auto;
	color: #fff;
	display: flex;
	font-size: 16px;
	font-family: "microsoft yahei";
}	
.ms85-index-navbarList{
	width: 13%;
	text-align: center;
}
.ms85-index-navbarList>a{
	color: #fff;
}
/* navbar end */

/* body  start*/
.ms85-index-tabshow,.ms85-index-clt-groupbutton{
	width: 110px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	font-size: 14px;
}
/* body end */

/* footer  start*/
.ms85-index-footer{
	width: 100%;
	min-height: 400px;
	box-sizing: border-box;
	background: url(../../images/ziyong/index_footer_img1.jpg) no-repeat  ;
	background-size: cover;
}
.ms85-index-footer-obscuration-73{
	width: 100%;
	min-height:200px ;
	padding:40px 0;
	background-color: rgba(4,40,67,0.73);
}
.ms85-index-footer-o73-in{
	display: flex;
}
.ms85-index-footer-obscuration-83{
	width: 100%;
	padding: 30px 0;
	background-color: rgba(4,40,67,0.83);
}
.ms-index-footer-o83-in,.ms85-index-footer-o73-in{
	width: 1200px;
	margin: auto;
}
.ms-index-footer-o83-in>li{
	display: flex;
	justify-content: center;
	font-size: 14px;
	color: #fff;
}
.ms-index-footer-o83-in>li:nth-child(2){
	margin-top:30px;
}
.ms85-index-records-img{
	width: 20px;
	height: 20px;
	margin-right: 15px;
}
.mgl-20{
	margin-left: 20px;
}
.mgl-10{
	margin-left: 10px;
}
.ms85-index-footer-independentbox{
	width:90px;
	margin-right: 90px;
	color: #fff;
}
.ms85-index-footer-independentbox>p{
	font-size: 18px;
	font-size: '微软雅黑';
	margin-bottom: 25px;
	font-weight: 400;
}
.ms85-index-footer-ullist>li{
	margin-bottom: 25px;
	font-size: 15px;
	font-family:'宋体';
	font-weight: 700;
}
.ms85-index-footer-ullist>li>a{
	color: #fff;
}
.ms85-index-footer-o73-in>img{
	width: 160px;
	height: 160px;
	vertical-align: middle;
}
.red{
	color: red;
}
/* footer  end */
/* 分页样式 */
#pages{
	margin:auto;
	 margin-top: 30px;
}
.text-c{
	text-align: center;
   
}
#pages>a{
	padding:3px 6px;
	border:1px solid #eee;
	border-radius:4px;
	margin-right:6px;
	color:#333;
}
#pages>span{
	padding:3px 6px;
	border:1px solid #eee;
	border-radius:4px;
	margin-right:6px;
}
#pages>a:hover{
	background-color:#385B74;
	color:#fff;
}

/* 面包屑导航 */
.ms85-common-navbar {
			width: 1200px;
			padding: 20px 0;
			margin: auto;
			display: flex;
			align-items: center;
			font-size: 14px;
		}
		.ms85-common-navbar>li>a{
			color:#385B74 ;
		}
		.ms85-common-navbar>span{
			padding: 0 10px;
		}
		.ms85-common-navbar>li{
			color: #999;
		}

/* 校友登录 */
.ms85-login-in-box{
	width: 285px;
	height: 212px;
	border: 1px solid #ddd;
	padding:30px 22px 34px 23px;
	box-sizing: border-box;
	border-radius: 3px;
	margin-top:25px
}
.ms85-header-box{
	width: 100%;
	display: flex;
	align-items: center;
	
}
.ms85-h-uname{
	margin-left:17px;
	font-size: 15px;
	font-weight: 600;
	color: #444;
	font-family: '宋体';
}
.ms85-uid{
	margin-top: 10px;
}
.ms85-headerimg{
	width: 80px;
	height: 80px;
	border-radius: 50%;
}
.ms85-bottom-box{
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin-top: 27px;
}

.ms85-h-regbutton{
	width: 100px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	display: block;
	background-color: #007AFF;
	border-radius: 4px;
	color: #fff;
	font-size: 15px;
}


@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1558599191613'); /* IE9 */
  src: url('iconfont.eot?t=1558599191613#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAoUAAsAAAAAEfAAAAnGAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCEPAqVCJBzATYCJAMwCxoABCAFhG0HgRsb+A4jESaclEX2Vwe8WcaLL5HEcI/6DvsXbPzTFU8rAZWJavw6H54/9c999zl6QVMobcc2c0oNUDo5M5gRaQcWmph1H0z2N+1vbHVCRqgud2f/8tOnNEA6gJeGWyDHvJ4Hg0elOtSZupalwGL7mdYCTjR2MpQApNVaDSF6cPLIZTKA6IGtO0xCAEy/n6tftuu7hYI9vC0Ujpremz/j/kPF0o5IiYQ0FUQ0EiqEEIkRg/3me+BeJG0kZu/PnQ4EgIwQWEGy6jdtCxEsGCGYNHhAvx4QE2VgSwwEYglvicuCLAMHkZnPuAAs9X6ffEFdIgIMOAoWtmXf7N5Ieyd+2EGneaehq67As/5qALwlAigAKwAWIPusdTtAA2z1qGybyWIMABMU2sy+E9/z2Mr7sPep7ye+n/x+wYcdXi9gKVa7OowEpqJ+JwNUYCGAgIIHAwkiuFH/eDwYVUO/iqh22SrNUfl7EQIsmBYCApgOAgRMgQAFC4MAD5YKAQZsIgQksMkg6JctQCFwwIcdrpDnFMcPQD2A2gG2FRhv6/VxoGCeZogaAfyPk0WtWq2wsPoYf1tAhD7MqJZ8OIOW8OFqNdHyRjWaJamRSh1ar9NIJt5gkdTqInvmjuxdJfia/x4LrPoofhR3rg7WhbnNLBxKdJaGqHPGk3VMbLKtl3lHnU99FvkgzWvy3oHoZ9rWFvwTsaH2yEC5dm2y0hXtd2rk02etUiwunjF51Tk7mRh4ZvY43oRoVBvD4pqe4qx0OAtkcK5qsMv8unOhxxFTe4bm23X/0DdjXoDVJV932W3T7lTDfkZL+Numf7TP+o3J102Z6LucIpDsA7sr3N8BcQQy0yM6CDQmDG3BiAowhEN6LbZqAc/2SlYCIPt6+xFERWSSMK8CG9YyCawaCwUwBBkg2dWTbEbjFQAmSRaO6EPVyGxAHtXqAQMhbL08wRZ+ZoElSb6prsiCQQRBBNFTJUCzoUqMwPZBhky/qFRIVRZEhHh2w5CL3C8r+PLsKnvNV+jyDV26aiWqjtmDJMr7xSNmTLhsXL1w6Wjkii5dtLKVGfHIMXvOSQvnjWs9zCD+Vt2WSX94XcczsLeU4Gh4GHZ0bMt8nuRM6s+W2X+N2f/bZ/42PAuVlqvXxVc6ooOv69arCtYtOEGNpcWyYD2zCYRR3Okgp8nxj8a6Qc0LIU3FgydnQ0aejUD35l6zVX2ZrpzlfqQbpWUESohSEuRRHy/Po2xJGrFtgIK/LY5RQ1QytoRWfyS8y3fj8aCKzXYe43MGD1REp1GdWL2tyzWBYC2N2nphtZoparzCys8hfra0uK7Lxry+KPmpBjwJaqERZC8Uk5/knkddF6e9Bihz/9k//Q/9++z8ajfEnbmLKm1GPeuT5cew4BqyD1srUGj94aPcRDmvIfNv2/Sferp33lXYHN+6eZbQJ/NVvcwq3KFDR/aHkr3aLkfTDNRCrflcaCinnPkPBAedptmZd5vlBRaG2zwPofKHEg52d5y8IbtMufKN6z0s8yrP+3ucf4wc47wq84w5128sc5lc0uUbJ4ZbuaWWO8SsKHtsycg0PDKoVstjJTOACMDVFzynH+d4hEdeWLs9LS8178zsdx33tsofZRyFf3hvx3ezoV1J2kQ0qNXwZKS4bbMoVwtr1LKlbWbwzhGKY8pfg5nhTQ/H7andvr1F2alE9g1fPnV4p0EDOw5NGxLWLUJ38mb+pJenT4zvz6UZ7hYUlZuOD+pJ6x+9MOtO+Iwn4w/t31CrpqXN+HMPsCIlySkAXkc7dHD7OVPQh7QP++9fPNAHKRv8vIpfqZ9b735DkqWdfoNT+c9cSx958lE+k9QTSoV6JJOP5LMQLUS4T/V+fQVB19cVvH5TipKt/PfWY4OSq7TFf9oN5ILSLrms9mWQKTi9TiGTEBuPBP00gaGsT+KU4rXTCdeK1gShqpgJJwahatLUouxhDBRmENMoENiGXZvlwDDoluhhhEtUz3QQDokb2zDaf8H2Zs0CAiTf7nUnFFq+16eS5zBAL1PeU9P8hEEn2nVOVGepEzv7l+oSOf+ZKe9k/W35W/PXVdIJ/Yy5xtqH9XsVV4Uah3bp9+kvGWrn4v+Ni0nJsoTxjZJX86cPMs6RhdNJqxsmji1dsYgELCHFyxLHN0xeLZw+kK/xp4MwjeLHlyxbQo6pSZPevZsoJ3mUkybRVZuSXr1Dm+iK3e5inbbE/cijRfVe8uZH/dTzNH0fab1I5gOD7fZ2XDt2ilX1XaWV8rxYZPIY/lvOqBu2S5LL4JJorOZMfdlpdC6rP+2B8UHzVbm0Pj4fqS44050ZB9MPDr4SYLDpbWG28DdtrvYLiRBFjdJqRb8xvFS/Xk1L46Srx+TrP/3Gm9PG8glIzXAjNZ0k8LFDmf0m7PhHkL7VDupZUbGySAjupJ8nnipYVJ98VSUwjufMP18rjSBEaDqsUhhln05uLK4XgwLnLPcxOwLDCI1NGWNVMytC3yq2UJtFHg4WOmAzffyEbhbG3e/YaUBp7cjapQYSGNfo5rxwKjqt27CzKbydTjtwYCrDodbotATMuO02rJ9ZfmhtHBnVtJ2AZro1C126kGyS5Y7M8jhsLWwt5RMgOiJtm3+xpEjF/o+5a/Xeva3nL9WvfkkdEWjXeEI5Z/cVjNi3S+0Jv4rfsr/muwb5TJT2h7vsR0iUYXXNplqNp+a7JuRHmftH6KyVHTkuyr/YVlxPxiS++9SeWk/u03wP+J41zBFTHG1IdcN80nKmDPDm0cs0xqs7RqNtzduZE17St5Gl1J709IMpAby/0+ZUpul/0WtUTF9LR9MBA1fofJp2N/aH/vOn/WvXJf0eqhfoznz1WF+C+pOt8oBWEQxYPQHuvYIlJdL/jl87LVez3w1gieeQe3i9SSssrTPVmAGhhwEgcxfgrttkQMkY3Ke29UbPfSLAQEAwoBBRSWb1VsBBBRvgISIVyIhCg8QqGDECFISVAERitgMIFBwFDLS4AigU5EJA6IsBBzO+AR4KoUBGe2I8pApV9sqnNyFU6qB9ApsYrKjUkz/5m1weUeJ2L+2fZOZOqIsqPfhFgaSPCPPNNaoWrMQJPp2z0ThGSBJ7Mlp41XQtS2uLWJg4LU7oTQhV5+2A9mnKJga7v54yP/9NLo8oJav+mP6TzHxwoKagqiF/0VBr1bnMnG+uQUmNBblQ4gR8khoaeV8Ekt1XT0YLfIuedKUku9m6tBifT1fc/jq+BnvHhGK12R1Ow+X2mF42N/KYj5pbxthUl/OxeOgYg89YH42OEF6ews54HDDsX8nu2fP+aUb2HNzhTkWeMbhtQtHntuPXG+6b9o5cLxYA') format('woff2'),
  url('iconfont.woff?t=1558599191613') format('woff'),
  url('iconfont.ttf?t=1558599191613') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1558599191613#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-mulu:before {
  content: "\e60f";
}

.icon-tubiao209:before {
  content: "\e63f";
}

.icon-iconfontdianhua1:before {
  content: "\e610";
}

.icon-chuanzhen:before {
  content: "\e608";
}

.icon-chakan:before {
  content: "\e68a";
}

.icon-zuanshi:before {
  content: "\e621";
}

.icon-yanjing:before {
  content: "\e60e";
}

.icon-wenzhang:before {
  content: "\e67d";
}

.icon-party:before {
  content: "\e67b";
}

.icon-dizhi:before {
  content: "\e7a2";
}

.icon-jianli1:before {
  content: "\e508";
}

.pitch-on{
  color: #fff;
  background-color: #385a74;
}
